Add a generic staff event
POST/rest/servicepoint/branches/:branchId/users/:userName/events/:eventName
Add a generic staff event Example of usage :
curl -i -u user:password -X POST -H 'content-type:application/json' -d {"param":"value"} http://orchestra-ip:orchestra-port/rest/servicepoint/branches/{branchId}/users/{userName}/events/{eventName}
NOTE: If this call is executed against the Central REST API (/qsystem/rest/...) and the agent is offline, the event will be saved for later execution. In this case no error code will be returned.
Request
Responses
- 201
Success